#include <iostream>
using namespace std;
int main()
{
    cout << "Digite a frase/palavra: ";
    string str;
    cin >> str;
    
    int len=str.size();
    int num=1;
    int n=0;
   
    for(int t=0;t<len; t++)
    { 
           for(int q=0; q<len; q++)
            {                      
                      if(str[t]==str[q] && t != q)
                      num++;       
            }
            
            if(t>0)
            {
                 for(int c=0; c<t; c++)
                 {
                         if (str[t] == str[c])
                         n++;
                 }
                 
            }
            
            if(n == 0)
            cout << str[t] << " = " << num << "\n";   
            
            num=1;
            n=0;
                               
    } 
        
    system ("pause");
    return 0;
}
